status.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs

typedef UbuntuStatus | UStatus

## Enumerations

enum | UbuntuStatus { U_STATUS_SUCCESS, U_STATUS_ERROR }
| Indicates the status of an operation. More...

## Typedef Documentation

typedef UbuntuStatus UStatus

Definition at line 32 of file status.h.

## Enumeration Type Documentation

enum UbuntuStatus

Indicates the status of an operation.

Enumerator
U_STATUS_SUCCESS | Operation finished successfully.
U_STATUS_ERROR | Operation finished with an error.

Definition at line 26 of file status.h.